<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51d32a232ae7cddb891d86bd782496e2">
  <dict>
    <!--2023-01-31 11:41:50.000-->
    <bool key="plmnNotToSettings">true</bool>
  </dict>
</config>
